@charset "UTF-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

/* Isto é necessário para não haver rolagens horizontais quando movermos os elementos */
html, body { overflow-x: hidden; }

/* ~~ Estrutura (containers, aparadores e colunas) ~~ */
body {
	margin: 0;
	padding: 0;
	color: #dbdfe2;
	background-color:#ece9e2;
	font-size:62.5%; /* Design Responsivo */
	font-family: cyntho_proregular, Arial, Helvetica, sans-serif;
	
	/* font-family: Georgia, Times, 'Times New Roman', serif; */
}
	
/* Ajustes Design Responsivo */
img, embed, object, video { max-width: 100%; }
/* clearfix */
.clearfix:before,
.clearfix:after {
   content: " ";
   display: table;
}
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
/* border-box */
*, *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
/* Design Responsivo end */	

/* HTML 5 support  */
header, section, footer, aside, article, figure, nav {
	display: block;
	overflow:hidden;
}
	
#tudo { /* grande container */
	overflow:hidden;
	max-width:1653px;
	margin:0 auto;
	}
	
.aparador1 { padding:6% 5%; }

header .aparador1 { 
    padding:0.5% 5%;
    /*2020 logo novo*/
    background-image: linear-gradient(to bottom, #f5f3ed, transparent);
    padding-bottom: 100px;
}

.aparador2 { padding: 0 5% ; }

#principal { 
	/* background-image:url(../images/bk_principal.jpg); */
	background-position:top center;
	background-repeat:repeat-y;
	background-size:100% auto;
	-webkit-background-size: 100% auto;
	-o-background-size: 100% auto;
	-khtml-background-size: 100% auto;
	-moz-background-size: 100% auto;
	position:relative;
	padding: 0.01%;
	background-color:#f5f3ed;
}

.clear { /* quebra do float */
	clear:both !important; 
	height:0px !important; 
	margin:0 !important;
	padding:0 !important;
	height:0 !important;
	width:auto !important;
	border: none !important;
	}
	
#breadcrumbs {}

.v-spacer1 { height:10px !important; border:none !important; margin:0 !important; padding:0 !important; }
.v-spacer2 { height:20px !important; border:none !important; margin:0 !important; padding:0 !important; }
.v-spacer3 { height:30px !important; border:none !important; margin:0 !important; padding:0 !important; }


/* ~~ Header ~~ */
header { 
	background-repeat:no-repeat;
	background-position:center;
	position:relative;
	height:353px !important;
	}
#logo {
    float: left;
    /* margin-left: -3.11915159076731%; /* 50px */
    /* width: 6.23830318153462%; /* 100px / 1653px */
	width:17%;
	display:block;
	background-image:url(../images/logo_pousada_na_praia_do_rosa_sc.png);
	background-repeat:no-repeat;
	background-size:94% auto;
	-webkit-background-size: 94% auto;
	-o-background-size: 94% auto;
	-khtml-background-size: 94% auto;
	-moz-background-size: 94% auto;
	}
#logo-menu_smartphone {
	width: 100%;
	display:block;
	margin:0 auto;
	margin-bottom:15%;
	}
/* ~~ Banners ~~ */
#banner { 
	padding: 0;
	margin: 0;
	line-height:0;
	}
#slider { display:block; }
#slider2 { display:none; }
			
/* ~~ Menu ~~ */
#menu {
	border:none;
	padding:0;
	
	}
#menu a {
	display:block;
	font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-weight:normal;
    font-size:1.5em;
	color:#333;
	text-decoration:none;
	letter-spacing:0;
	line-height:1.3em;
	}
#menu .nav a {
	float: right;
    margin-left: 1%;
    margin-top: 1%;
    padding: 1%;
    text-align: center;
	letter-spacing:0.05em;
	
	}
#icones-sociais {
    bottom: 7%;
    height: 30px;
    position: absolute;
    right: 0;
    width: 150px;
	margin-left: 5%;
	margin-right: 6%;
	}
a.icone-social { 
	background-position: left top;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 26px;
    margin: 0.7% 1% 0.7% 10%;
    padding: 0;
    width: 26px;
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	}

#menu .nav a:hover {
	color:#988453;
	}
#menu .nav a.last {
	margin-left: 1%;
	}
.nav { margin-right:1px; }

/* ~~ Footer ~~ */
footer {
	background-color:#1c3a49;
	padding:1% 5%;
	}

footer p {
	color: #aca28a;
    font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-weight:normal;
    font-size: 1.2em;
    line-height: 1.5em;
	}
footer .esq {
	width:70%;
	float:left;
	}
footer .dir {
	width:30%;
	float:right;
	text-align:right;
	}
footer .dir img, footer .esq img {
	vertical-align:middle;
	} 

.logo-astec {
	float:right;
	display:block;
	margin-left:15px;
	margin-top:6px;
	}
#creditos p {
	margin-top:8px;
	}
#creditos .esq p {
	text-align:left;
	}
#creditos .dir p {
	text-align:right;
	}
.link-telefone {
    color: #988453 !important;
    font-family: cyntho_proregular,Verdana,Geneva,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    letter-spacing: -0.02em;
    margin-bottom: 15px;
    text-transform: uppercase;
	text-decoration:none;
	background-image:url(../images/icone_telefone.png);
	background-repeat:no-repeat;
	background-position:left center;
	height:30px;
	padding-left:30px;
	padding-bottom:7px;
	display:block;
	width:220px;
	}
.link-celular {
    color: #988453 !important;
    font-family: cyntho_proregular,Verdana,Geneva,sans-serif;
    font-size: 1.3em;
    font-weight: normal;
    letter-spacing: -0.02em;
    margin-bottom: 15px;
    text-transform: uppercase;
	text-decoration:none;
	background-image:url(../images/icone_celular.png);
	background-repeat:no-repeat;
	background-position:left center;
	height:30px;
	padding-left:30px;
	padding-bottom:7px;
	display:block;
	width:220px;
	}
.link-email {
    color: #988453 !important;
    font-family: cyntho_proregular,Verdana,Geneva,sans-serif;
    font-size: 1em;
    font-weight: normal;
    letter-spacing: -0.02em;
    margin-bottom: 15px;
    text-transform: lowercase;
	text-decoration:none;
	background-image:url(../images/icone_email.png);
	background-repeat:no-repeat;
	background-position:left center;
	height:30px;
	padding-left:30px;
	padding-bottom:7px;
	display:block;
	width:220px;
	}
.link-telefone:hover, .link-celular:hover { text-decoration:none; }
.setinha-top {
	background-image: url("../images/icone_setinha_dourada_top.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #988453 !important;
    display: block;
    font-family: cyntho_proregular,Verdana,Geneva,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 0.03em;
    margin: 0 auto;
    padding-left: 20px;
    text-transform: uppercase;
    width: 70px;
	}
.setinha-dir {
	background-image: url("../images/icone_setinha_dourada_dir.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #988453 !important;
    font-family: cyntho_proregular,Verdana,Geneva,sans-serif;
    font-size: 1.6em;
    font-weight: normal;
    letter-spacing: 0.03em;
    padding-left: 20px;
    text-transform: uppercase;
    
	}
.bt-reserva {
	background-color:#988453;
	text-decoration:none;	
    color: #fff !important;
    font-family: "cyntho_proregular",sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 0.15em;
	text-align:center;
    font-weight: normal;
    padding: 10px 15px;
    text-transform: uppercase;
	}
.bt-reserva:hover {
	background-color:#b29d69;
	text-decoration:none;	
	}
	
/* Formulários */
.form-box1 {
	width:220px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
	color: #333;
    float: left;
    font-family: "cyntho_proregular",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
	}
.form-box2 {
	width:110px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
	color: #333;
    float: left;
    font-family: "cyntho_proregular",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
	}
.form-box3 {
	width:350px;
	margin-right:20px;
	margin-bottom:15px;
	float:left;
	color: #333;
    float: left;
    font-family: "cyntho_proregular",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
	}
.input-form {
	background-color: transparent;
    border: 1px solid #988453;
    color: #404040;
    display: block;
    font-family: "cyntho_proregular",sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    height: 40px;
    padding: 3px;
    width: 100%;
	}
.bt-enviar {
	background-color: #a9364d;
    border: medium none;
    color: #fff;
    display: block;
    font-family: "cyntho_proregular",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: 0.15em;
    padding: 10px 15px;
    text-align: center;
	}
.tx-alerta {
	font-family: "cyntho_proregular",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: 0em;
	color:#a9364d;
	}

		
/* ~~ Tabelas ~~ */
	
/* ~~ Listas ~~ */
ul, ol, dl, div { 
	padding: 0;
	margin: 0;
	}
		
/* ~~ Textos ~~ */
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	}
h1 { 
	color: #333;
    font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
    font-size: 3em;
	letter-spacing:0;
	text-transform:uppercase;
	padding-bottom:7px;
	background-image:url(../images/linha_dourada_titulo.png);
	background-position:left bottom;
	background-repeat:no-repeat;
	padding-left:18px;
	}
h1.titulo-mobile {
	float: left;
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: 30%;
    margin-top: 17px;
	}
	
h1.tit-maior { display:block; }
h1.apelido { display:none; }
.clear-coluna { display:none; }

h2 { 
	color: #988453;
    font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-weight:normal;
    font-size: 2em;
	letter-spacing:.03em;
	text-transform:uppercase;
	}
h3 { 
	color: #333;
    font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
    font-size: 2.6em;
	letter-spacing:-.02em;
	margin-top:.5%;
	}
h4 {
	padding-top: 4em;
	text-align:center;
	}
h4 span { 
	padding-bottom: 0.3em;
    margin-bottom: 1%;
    font-size: 1.7em;
	line-height:1.2em;
	font-weight:100;
    color: #988453;
	font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	letter-spacing:0.15em;
	border-bottom:2px solid #b4a581;
	letter-spacing:.5em;
	}
h5  { 
    margin-top: 0%;
    margin-bottom: 3%;
    font-size: 3.4em;
	line-height:1.2em;
	font-weight:100;
    color: #333;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-0.05em;
	text-align:center;
	letter-spacing:0;
}
p { 
	font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-size:1.5em;
	color:#333;
	line-height:1.8em;
	text-align:left;
	}
.tit-destaque { 
	color: #988453;
    font-family: "Oswald",sans-serif;
	font-weight:700;
    font-size: 1.6em;
    line-height: 1em;
    margin-bottom: 5%;
    margin-top: 10%;
	}
p.destaque {
	color:#999895;
	font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-size:1.4em;
	text-transform:uppercase;
	letter-spacing:0;
	}
	
/* ~~ Links ~~ */
a:link, a:visited, a:active {
	color: #c69e39;
	text-decoration: none;
	}
a:hover { 
	text-decoration: underline;
	}

/* ~~ Imagens ~~ */
a img { 
	border: none;
	}
a img, div img {
	background-size:100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-khtml-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	}

.col-esq {
	width:33%;
	float:left;
	margin-top:2%;
	}	
.col-dir {
	width:63%;
	float:right;
	margin-top:2%;
	}
.coluna {
    float: left;
    margin-right: 2.127659574468%; /* 24 / 1128px */
	text-align:center;
	margin-left: 1%;
    margin-right: 1%;
	margin-bottom: 3%;
    width: 23%;
	line-height:1.5em;
	text-decoration:none;
	color: #a89872;
    font-family: cyntho_proregular,Arial,Helvetica,sans-serif;
    font-size: 1.3em;
    letter-spacing: 0.06em;
	padding-bottom:0.5%;
}
.coluna:hover, .coluna:active {
    color: #fff;
	background-color: #988453;
	text-decoration:none;
}

.coluna a.last  {
    margin-right: 0;
}

ul {
	margin-left:3%;
	list-style-type:circle;
	margin-bottom: 3%;
	}
ul li {
	list-style-position:inside;
	font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-size:1.5em;
	color:#333;
	line-height:1.8em;
	text-align:left;
	margin-bottom: 1%;
	}

.icone {
    color: #a89872;
    float: left;
    font-family: cyntho_proregular, Arial, Helvetica, sans-serif;
    font-size: 1.1em;
    height: 12em;
    margin-bottom: 1.5em;
    margin-right: 2%;
	margin-left: 2%;
    text-align: center;
	letter-spacing:.06em;
    width: 29%;
}
.chales .icone { width: 10%; }
.icone img { 
	display:block;
	margin:0 auto;
	}

.bt-voltar {
	background-image: url("../images/setinha_voltar.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    font-style: italic;
    margin: 7% 0;
    padding-left: 7%;
    padding-top: 0.1%;
	background-size:auto 100% ;
	-webkit-background-size: auto 100% ;
	-o-background-size: auto 100% ;
	-khtml-background-size: auto 100% ;
	-moz-background-size: auto 100% ;
	max-height:37px;
	}

.jssorb21 {
    display: none !important;
}

/* Menu Responsivo */
.menu-anchor {
	background-color: transparent;
    background-image: url("../images/icone_menu_smartphone_branco.png");
    background-repeat: no-repeat;
    background-size: 16px 16px;
	-webkit-background-size: 16px 16px;
	-o-background-size: 16px 16px;
	-khtml-background-size: 16px 16px;
	-moz-background-size: 16px 16px;
    background-position-y: 2px;
    -webkit-background-position-y: 2px;
    -o-background-position-y: 2px;
    -khtml-background-position-y: 2px;
    -moz-background-position-y: 2px;
    
    border: medium none;
    cursor: pointer;
    display: inline-block !important;
    float: right;
    height: 45px;
    margin-top: 25px;
	margin-right: 17px;
    overflow: hidden;
    padding-left: 32px;
    padding-top: 2px;
    position: relative;
    vertical-align: middle;
    /*width: 105px;*/
}
.menu-anchor a { 
	font-size:1.5em !important;
	line-height: 17px !important;
	}
.menu-anchor:before {
	content: "";
	/*display: block;*/
	background-position: 0 0;
	background-repeat:no-repeat;
	width:45px;
	height:40px;
}


menu {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 255px;
	height: 100%;
	padding: 15px;
	background: #1c3a49;
	box-shadow:  5px -10px 10px 0 rgba(0,0,0,.3);
	margin-top: 0;
}
menu .abinha {
	background-image:url(../images/abinha_menu_smart.png);
	background-repeat:no-repeat;
	width:28px;
	height:97px;
	position:absolute;
	top:100px;
	right:-27px;
	display:block;
	cursor:pointer;
	}

/*
	Aqui você esconde o menu para fora da tela 
	O valor é exatamente a largura da sidebar
*/
menu {
	-webkit-transform: translateX(-283px);
	-moz-transform: translateX(-283px);
	-ms-transform: translateX(-283px);
	transform: translateX(-283px);
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

/*
	Essa é a posição original do HEADER e do MAIN
*/
#tudo {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	transition: all .25s linear;
}

/*
   Com a classe menu-active na tag HTML
*/
.menu-active menu {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0);
}

/*
.menu-anchor, .ico-carrinho-mobile, .ico-busca-mobile, #aparador-top-mobile {  
	visibility:hidden !important;
	display:none !important;
	}
*/

.menu-smart ul {
    list-style: outside none none;
}
.menu-smart ul li {
    float: none;
    margin-right: 0.45em;
    margin-top: 15px;
    padding: 0 1.12308em;
    text-align: center;
    width: 95%;
}
.menu-smart ul li a {
	font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-weight:normal;
    font-size:1.2em;
	color:#e8ca7e;
	letter-spacing:0;
	line-height:1.1em;
	text-decoration:none;
	display:block;
	letter-spacing:.03em;
	padding-bottom:.5em;
	margin-bottom:.5em;
	border-bottom:#e8ca7e 1px solid;
	
	}
.menu-smart ul li a#logo-menu-smartphone { border:none; }
.menu-smart ul li a:hover {
	color:#b8a26c;
	}	
.mostra-smartphone {
	display:none;
	}
div.linha-horizontal {
	display:none;
	}	
		
/* Media Queries */	

/* Desktops */
@media all and (max-width: 1050px) {
	.aparador1, footer { 
		padding-left:3% !important;
		padding-right:3% !important;
	}
	#menu .nav a {
		font-size: 1.3em;
		line-height:1em;
		letter-spacing: 0em;
	}
	#menu {
		min-height: 70px;
	}
	#icones-sociais {
	margin-right: 4%;
	}
	#logo {
    	width:22%;
	}
}

/* Tablets (Resolução iPad) */
@media all and (max-width: 800px) {
    header .aparador1 {
				padding-top: 10px !important;
			}
    
	footer p {
		font-size: 1.1em;
		letter-spacing:0.02em;
		}
	#menu .nav a {
		font-size: 1.1em;
		letter-spacing: 0em;
		margin-left:1%;
	}
	.logo-astec { }
	h1 { 
		font-size: 3em;
		}
	h2 { 
    	font-size: 2.4em;
		}
	h2 { 
	color: #988453;
    font-family: cyntho_proregular, Verdana, Geneva, sans-serif;
	font-weight:normal;
    font-size: 2em;
	letter-spacing:.03em;
	text-transform:uppercase;
	}
	h3 { 
		font-size: 2.2em;
		}
	h4 {
		padding-top: 3.6em;
		}
	h4 span { 
		font-size: 1.3em;
		}
	h5  { 
		font-size: 3em;
		margin-bottom:5%;
		}
	p { 
		font-size:1.4em;
		line-height:1.6em;
		}
	div.linha-horizontal {
		/*
		background-image: url("../images/linha_horizontal_times.png");
		background-repeat: repeat-x;
		*/
		clear: left;
		display: block;
		height: 1px !important;
		line-height: 0;
		margin: 0;
		min-height: auto;
		padding: 0;
		width: 100%;
	}
	.icone {
		font-size: .9em;
	}
	#logo {
    	width:25%;
	}
	.link-telefone {
    font-size: 1.1em;
	}
.link-celular {
    font-size: 1.1em;
	}
.link-email {
    font-size: .9em;
	}
.bt-reserva {
	font-size: 1.3em;
	}	
    
}

@media all and (max-width: 603px) {
	.col-esq, .col-dir {
		width:100%;
		float:none;
		margin-top:12%;
	}
	#menu .nav a {
		font-size: 1em;
		letter-spacing: 0em;
		line-height: 1.3em;
	}
	#logo {
    	width: 50%; 
	}
	.some-tablet {
		display:none;
	}
	.logo-astec { width:80%; }
	.bt-voltar {
    	padding-left: 7%;
	}
	
	.formulario {
		width:85%;
	}
	.produtos .bts {
		margin-left: 3%;
		width: 46%;
	}
	.produtos .bts:first-child {
		margin-left:0;
	}
	#slider2 { display:block; }
	#slider { display:none; }
	p.titulo-destaque3 {
		font-size: 3.5em;
		}
	a.titulo-destaque3, span.titulo-destaque3 {
		/*font-size: 0.5em;*/
		}
	.some-smartphone {
		display:none;
	}
	.mostra-smartphone {
		display:block;
	}
	#menu .nav a {
		display:none;
	}
	h1.apelido { display:block; }
	h1.tit-maior { display:none; }	
	
	.coluna {
		margin-left: 1%;
		margin-right: 1%;
		margin-bottom: 3%;
		width: 48%;
	}
	.chales .icone { width: 29%; }
	.clear-coluna {
		display:block;
		clear:both;
		}
	.setinha-top {
		margin-bottom:5%;
		margin-top:5%;	
	}
	.icone {
		font-size: 1.1em;
	}
}

/* Smartphones (Resolução iPhone6) */
@media all and (max-width: 414px) {
	#menu {
		min-height:64px;
		padding:0;
	}
	#icones-times a {
		width: 33.33333333333333%; /* 100%/3 */
	}
	footer {
		padding: 5% 6.95705% 2.5%;
	}
	footer p {
		font-size: 1.1em;
		letter-spacing:0.02em;
	}
	
	#linha-estrela {
		margin-bottom:5px;
		}
	h1 { 
		/*font-size: 3.5em;
    	margin-top: 7%;*/
		display:none;
		}
	h1.titulo-mobile { 
		display:block;
		color:#e0b548;
		font-weight:normal;
		}
	h2 { 
    	font-size: 2.1em;
		}
	h3 { }
	h4 { }
	p { 
		font-size:1.6em;
		line-height:1.6em;
		}
	.tit-destaque { 
    	font-size: 2.0em;
		}	
	
	.formulario {
		width:100%;
	}
	input, select, textarea {
		font-size:1.6em;
	}
	.coluna {
		margin-left: 1%;
		margin-right: 1%;
		width: 98%;
		font-size: 1.1em;
		font-weight:bold;
	}
	
	.icone {
		font-weight:bold;
	}
	.form-box1, .form-box2, .form-box3 {
		width:100%;
	}
	#logo {
    	width:60%;
	}
}
.HSystemBox .book { letter-spacing: 0em !important; }
